#query-session-list-container, #query-session-clear-all-container, #query-session-info-container {
    font-size: 1.1em;
}

#query-session-info-container {
    margin-top: 10px;
}

#query-session-clear-all-container {
    margin-top: 5px;
}

#query-session-list-container {
    height: 550px;
    overflow-y: scroll;
}

#query-session-list-container table.query-list {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    width: 100%;
}

#query-session-list-container table.query-list td:nth-child(1),td:nth-child(3),td:nth-child(4) {
    width: 25px;
}

#query-session-list-container table.query-list  td {
    font-size: 12px;
}

#query-session-list-container table.query-list tr:nth-child(odd) > td {
    padding-top: 10px;
}

#query-session-list-container table.query-list tr:nth-child(even) > td {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.query-history-label {
    color: #666;
}